uuid: 1045fa52-ea39-4135-bbef-1a39b2d1d12e
langcode: en
status: true
dependencies:
  module:
    - node
  theme:
    - olivero
_core:
  default_config_hash: 0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo
id: olivero_syndicate
theme: olivero
region: social
weight: 0
provider: null
plugin: node_syndicate_block
settings:
  id: node_syndicate_block
  label: 'RSS feed'
  label_display: '0'
  provider: node
  block_count: 10
visibility: {  }
